classification
Title: Removing wsgiref.egg-info
Type: Stage:
Components: Library (Lib) Versions: Python 3.4, Python 3.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: tarek Nosy List: python-dev, tarek
Priority: normal Keywords:

Created on 2011-05-30 16:50 by tarek, last changed 2011-06-10 16:35 by python-dev. This issue is now closed.

Messages (4)
msg137306 - (view) Author: Tarek Ziadé (tarek) * (Python committer) Date: 2011-05-30 16:50
I am removing that metadata info, since we're moving to PEP 376
msg137308 - (view) Author: Roundup Robot (python-dev) Date: 2011-05-30 16:56
New changeset d615eb7bce33 by Tarek Ziade in branch 'default':
Issue 12218: Removing wsgiref.egg-info
http://hg.python.org/cpython/rev/d615eb7bce33
msg137742 - (view) Author: Roundup Robot (python-dev) Date: 2011-06-06 15:13
New changeset cc28bc86d474 by Éric Araujo in branch 'default':
Remove wsgiref.egg-info from msi.py (follow-up to d615eb7bce33, #12218)
http://hg.python.org/cpython/rev/cc28bc86d474
msg138106 - (view) Author: Roundup Robot (python-dev) Date: 2011-06-10 16:35
New changeset c12401a83a13 by Éric Araujo in branch 'default':
Remove *.egg-info from Makefile.pre.in (follow-up to d615eb7bce33, #12218)
http://hg.python.org/cpython/rev/c12401a83a13
History
Date User Action Args
2011-06-10 16:35:06python-devsetmessages: + msg138106
2011-06-09 12:06:59eric.araujolinkissue10645 dependencies
2011-06-06 15:13:46python-devsetmessages: + msg137742
2011-05-30 16:57:39tareksetstatus: open -> closed
resolution: fixed
2011-05-30 16:56:59python-devsetnosy: + python-dev
messages: + msg137308
2011-05-30 16:50:47tarekcreate